.vcHeaderWrapper{
    background: var(--headerBgColor);
    position: sticky;
    top:0px;
    z-index: 100;
}

.vcBodyWrapper{
    background: var(--bodyBgColor);
}

.vcFooterSubWrap{
    background: var(--footerSubBgColor);
}

.vcFooterSubCont,
.vcFooterMainCont,
.vcHederCont{
    max-width: 1536px;
    margin: auto;
    padding-left: 30px !important;
    padding-right: 30px !important;
    box-sizing: border-box;
}

.vcBodyCont{
    max-width: 1536px;
    margin: auto;
}

.vcHederCont{
    padding: 10px;
    display: flex;
}

.vcLogoCont{
    width: 36px;
    height: 36px;
    display: block;
    margin-right: 17px;
}

.vcInstDetailCont{
    display: flex;
    align-items: center;
}

.vcLogoCont img{
    height: 100%;
}

.vcNavCont{
    flex: 1;
    padding-left: 40px;
    box-sizing: border-box;   
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.vcNavCont>div>a .vcIcon{
    width: 13px;
    height: 13px;
    position: relative;
    top:1px;
    margin-left: 3px;
}

.vcNavCont a{
    color: var(--navColor);    
}

.vcInsName{
    color: var(--colorfff);
    letter-spacing: 1px;
}


.vcInsName .vcL1{
    color: var(--additionalSecondaryColor);
}

.vcInsName .vcL2{
    color: var(--secondaryColor);
}

.vcNavWMenu::after{
    content: '';
    display: block;
    width: 100%;
    height: 22px;
    top: 100%;
    position: absolute;
    z-index: 11;
    background-color: #00000000;
}

.vcNavSubMenuCont{
    margin: 0px;
    padding: 0px;
    position: absolute;
    z-index: 10;
    top: 100%;
    margin-top: 22px;
    background: var(--colorfff);
    border-radius: 4px;
    visibility: hidden;
    max-height: 0px;
    transition: max-height 0.3s;
    width: 220px;
    box-shadow: 0px 0px 1px 1px var(--subMenuBorderColor);
    overflow: hidden;
}


.vcNavSubMenuCont:hover,
.vcNavWMenu:hover~.vcNavSubMenuCont{
    visibility: visible;
    max-height: 230px;
}

.vcNavSubMenuCont:hover{
    overflow: visible;
}

.vcNavSubMenuCont li{
    list-style: none;
    box-sizing: border-box;
}

.vcNavSubMenuCont li a{
    color: var(--primaryColor);
    padding: 7px 15px;
    display: block;
}

.vcNavSubMenuCont li:not(:last-child){
    border-bottom: 1px solid var(--subMenuBorderColor);
}

.vcNavCont a:not(:first-child){
    margin-left: 25px;
}

.vcNavLiSubMenu{
    position: absolute;
    right: 100%;
    top: 0px;
    margin-top: 0px;
    margin-right: 2px;
    transition: max-width 0.3s;
    max-width: 0px;
    max-height: 230px;
}


.vcNavSubMenuCont li:hover .vcNavLiSubMenu,
.vcNavLiSubMenu:hover{
    visibility: visible;
    max-width: 400px;
}

.vcNavLiSubMenu.vcW160{
    width: 160px;
}

.vcNavLiSubMenu.vcW230{
    width: 230px;
}

.vcNavLiSubMenu li a{
    white-space: nowrap;
    overflow: hidden;
}

.vcLiWNav::after{
    content: '';
    display: block;
    width: 2px;
    height: 100%;
    position: absolute;
    right: 100%;
    top: 0px;
    background-color: transparent;
}

.vcNavSubMenuCont a{
    font-family: var(--vcFontMedium);
}

.vcNavCont>div>a::before,
.vcNavCont>a::before{
    content: '';
    width: 100%;
    max-width: 0px;
    height: 2px;
    background: var(--colorfff);
    position: absolute;
    top: 100%;
    margin-top: 10px;
    visibility: hidden;
    transition: max-width 0.3s;
}

.vcNavCont>div:hover>a::before,
.vcNavCont>a:hover::before{
    max-width: 100px;
    visibility: visible;
}

.vcNavCont>div>a.active::before,
.vcNavCont>a.active::before{
    max-width: 100%;
    width: 100%;
    visibility: visible;
}

.vcFooterMainCont{
    padding: 15px;
}

.vcFooterSubCont{
    padding: 20px;
    font-size: 1.6rem;
    color: var(--footerColor);
    display: flex;
    justify-content: space-between;
}

.vcFooterSubCont a{
    color: var(--footerColor);
}

.vcFooterSubCont div{
    flex-basis: 33.3%;
}

.vcFooterSubCont .vcIcon{
    width: 15px;
    height: 15px;
}

.vcFooterSubCont .vcTelephoneFillFooter{
    width: 14px;
    height: 14px;
}

.vcFooterIconWrap{
    position: relative;
}

.vcFooterIconWrap::after{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    padding: 6px;
    border-radius: 100%;
    border: 2px solid var(--footerColor);
    left: -8px;
    top: -7px;
}

.vcFootSubSocialMedia a:not(:first-child){
    margin-left: 17px;
}

.vcFootSubSocialMedia a:hover .vcFooterIconWrap::after{
    background: var(--footSubIconHover);
}

.vcFooterMainWrap{
    background: var(--footerMainBgColor);
}

.vcFooterMainCont{
    display: flex;
    gap: 20px;
}

.vcFooterMainCont div{
    flex-basis: 33.3%;
}

.vcFootLogoCont img{
    width: 100%;
    height: 100%;
    max-width: 300px;
}

.vcFootLogoCont::after{
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: var(--footerLogoWrapper);
    left: 0px;
    top: 0px;
}

.vcFooterMainCont a,
.vcFooterMainCont{
    color: var(--footerColor);
}

.vcFootCourseLinkCont{
    box-sizing: border-box;
    padding: 20px 0px;
}

.vcFootCourseLinkCont a{
    display: block;
    margin-bottom: 10px;
}

.vcFootMainHead{
    font-size: 1.6rem;
    font-family: var(--vcFontBold);
    width: fit-content;
    position: relative;
    margin-bottom: 17px;
} 

.vcFootMainHead::after{
    content: '';
    position: absolute;
    width: 100%;
    height: 3px;
    top: 100%;
    margin-top: 3px;
    left: 0px;
    background-color: var(--footerColor);
}

.vcFootContactUs p{
    line-height: 1.5;
}

.splitLeft{
    padding-left: 15px;
    position: relative;
}

.splitLeft::before{
    content: '';
    position: absolute;
    display: inline-block;
    height: 75%;
    width: 2px;
    left: 4px;
    top: 0px;
    bottom: 0px;
    margin: auto;
    background-color: var(--footerColor);
}

.vcBodyInnerContent{
    padding-left: 30px !important;
    padding-right: 30px !important;
}
